<template>
    <div>

    </div>
</template>

<script>
export default {
    props: [],
    components: {

    },
    data() {
        return {

        };
    },
    watch: {

    },
    computed: {

    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
};
</script>

<style scoped>

</style>
